## ltsp-cluster-nxloadbalancer 2.0.3

=== Makefile ===
BINDIR = $(DESTDIR)/usr/bin
ETCDIR = $(DESTDIR)/etc/ltsp/
KEYDIR = $(DESTDIR)/usr/share/nx/keys

build:

clean:

install:

	mkdir -p "$(ETCDIR)"
	cp etc/nxloadbalancer.conf "$(ETCDIR)"

	mkdir -p "$(BINDIR)"
	cp bin/ltsp-cluster-nxloadbalancer "$(BINDIR)"

	mkdir -p "$(KEYDIR)"
	cp keys/authorized_keys "$(KEYDIR)"
	cp keys/id_rsa "$(KEYDIR)"
