=== debian/changelog ===
ltsp-cluster-nxloadbalancer (2.0.3-0ubuntu2) disco; urgency=medium

  * d/watch: Fix by using HTTPS Launchpad URL.
  * d/rules: Use minimal dh sequencer.
  * d/control:
    - Build-depend on debhelper (>= 11~).
    - Bump Standards-Version to 4.2.1.
    - Remove build dependency on cdbs.
  * d/compat: Bump to 11.
  * d/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Dec 2018 00:25:56 -0500

ltsp-cluster-nxloadbalancer (2.0.3-0ubuntu1) karmic; urgency=low

  * Initial Release (LP: #396631) 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 07 Jul 2009 17:59:33 +0200
