=== debian/control ===
Source: ltsp-cluster-nxloadbalancer
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Homepage: http://www.revolutionlinux.com

Package: ltsp-cluster-nxloadbalancer
Architecture: all
Depends: ${misc:Depends}, openssh-client, openssh-server, adduser
Description: Minimal NX loadbalancer for ltsp-cluster
 This component simply interrogates the loadbalancer every-time
 a connection to the nx user is done and redirects to the right
 .
 NX application server.
 It doesn't support persistent sessions or any kind of configuration.
