=== debian/watch ===
version=3

# launchpad
https://launchpad.net/ltsp-cluster/+download https://launchpad.net/ltsp-cluster/.*/ltsp-cluster-nxloadbalancer-(.*)\.tar\.gz
